API reference
List seller invitations
Lists the pending invitations of a seller.
GET
/v1/sellers/{sellerId}/invitationsLists the pending invitations of a seller.
Authorization
bearerAuth AuthorizationBearer <token>
OAuth2 access token issued by Ecomiq Auth.
In: header
Path Parameters
sellerId*string
Query Parameters
status?array<>
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/sellers/string/invitations"[ { "id": "string", "storeId": null, "storeName": null, "storeLogo": null, "email": "string", "roleName": "string", "invitedByName": null, "invitedByEmail": null, "isExpired": true, "status": "pending", "acceptedAt": null, "createdOn": "2019-08-24T14:15:22Z", "token": null }]